* {
font-family: 'Open Sans', sans-serif;
}

html { margin: 0px; padding: 0px; }

body { margin: 0px; padding: 0px; }

table {
width: 100%;
}

[readonly="readonly"],
[readonly="readonly"]:focus, 
select[readonly="readonly"], 
select[readonly="readonly"]:focus,
input[readonly="readonly"],
input[readonly="readonly"]:focus,
.content input[type="text"][readonly]:focus,
textarea[readonly]:focus, 
select[readonly]:focus {
    background: none repeat scroll 0 0 transparent;
    border: medium none !important;
    color: #000000;
}

/*ADMIN LOGIN SCREEN*/

#login-container{
	margin: 50px auto;
	height:319px;
	width: 356px;
	position:relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

#login-sub-container{
  border: 1px solid #9c9d9d;
  border-color: rgba(63,65,67,.5);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  box-shadow: 0 6px 10px -2px #3f4143;
  left: 5px;
  position: absolute;
  width: 345px;
}
#login-sub{
  background-color: #eaeaea;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  -khtml-border-radius: 0 0 5px 5px;
  border-top: 1px solid #fff;
  height: 212px;
  padding-left: 30px;
  padding-top: 30px;
  color: #4c4c4c;
  font-size: 12px;
  padding-right: 30px;
}

#login-sub-header{
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -khtml-border-radius: 5px 5px 0 0;
  height: 65px;
  padding: 10px 0 0;
  text-align: center;
  background: #e5e5e5;
  background: -moz-linear-gradient(top,#e5e5e5 0,#d4d4d4 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e5e5e5),color-stop(100%,#d4d4d4));
  background: -webkit-linear-gradient(top,#e5e5e5 0,#d4d4d4 100%);
  background: -o-linear-gradient(top,#e5e5e5 0,#d4d4d4 100%);
  background: -ms-linear-gradient(top,#e5e5e5 0,#d4d4d4 100%);
  background: linear-gradient(to bottom,#e5e5e5 0,#d4d4d4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5',endColorstr='#D4D4D4',GradientType=0);
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #a1a1a1;
  border-left: none;
}

.input-req-login{
  color: #4c4c4c;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 8px;
  padding-left: 4px;
  width: 100%;
}

div.username-container{
  background-image: url(../img/icon-username.png);
}

.input-field-login.icon{
background-position: 6px 6px;
  height: 32px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-box-shadow: inset 0 10px 10px #e9e9e9;
  -webkit-box-shadow: inset 0 10px 10px #e9e9e9;
  box-shadow: inset 0 10px 10px #e9e9e9;
  border: 2px solid #bebebe;
  background-color: #fff;
  background-repeat: no-repeat;
}

input.std_textbox{
  width: 254px;
  height: 22px;
  margin: 5px 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-box-shadow: inset 0 10px 10px #e9e9e9;
  -webkit-box-shadow: inset 0 10px 10px #e9e9e9;
  box-shadow: inset 0 10px 10px #e9e9e9;
  border: 2px solid #bebebe;
  background-color: #fff;
  color: #000;
  font-family: helvetica;
  font-size: 13px;
}

div.icon input.std_textbox{
background: transparent;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  outline: 0;
    margin-left: 26px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}

div.password-container{
  background-image: url(../img/icon-password.png);
}

.login-btn{
  float: left;
  width:100%;
  text-align:center;
  padding-top: 22px;
}

.version-text{
	margin:5px; font-size:11px; text-align:center;
}

.login-btn input{
padding: 5px 25px;
}

/*END ADMIN LOGIN SCREEN STYLE*/

.loading{
	width:100%;
	text-align;center;
}

.hide_me{
	display:none;
}

table th {
background-color: #E3EAF3;
border: 1px solid #D7E1EE;
}

.page_title {
font-size: 25px;
line-height:30px;
}
.admin_container {
    width:100%;
    height:100%;
    border:1px solid;
}
.admin_left {
    width:auto;
    height:100%;
    background:white;
    overflow-y:scroll;
	overflow-x: hidden;
}
.admin_right {
    height:100%;
    width:200px;
    background:#193048;
    float:left;
}

.sidebar_button {
padding: 10px;
background-color: #193048;
color: white;
}

.sidebar_button:hover{
background-color: #0098CD;
}

.event_container{
border: 1px solid black;
}

.signups{
padding:5px;
font-size: 15px;
}

.event_container {
padding: 10px;
}

.back_arrow {
position: relative;
top: 4px;
}

.indent{
margin-left:40px;
}

.fullWidth {
width:100%;
}

tr.alternative{
background-color: #F1F1F1;
}

tr.alternative.reconciled{
background-color: #53A93F;
}

tr.reconciled{
background-color: #90C883;
}

tr.free4all{
	background-color: #CFF051;
}
/*
*/@media (max-width: 600px) {
  .pulldown_cart {
    display: none;
  }
 
	.right {
	width: 100%;
	float: none;
	height: 0px;
	}
	.container{
	width: 100%;
	}
	
	.content_wrapper{
	width: 100%;
	padding: 10px;
	}
	
	input[type=text], input[type=password], input[type=email] {
	width: 100%;
	padding: 5px;
	margin-bottom: 10px;
	}
	
	* {
	font-size: 16px;
	}
}
